using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;
using UnityEngine.SceneManagement;

public class StartManager : MonoBehaviour {
    
    public Text timeText;
    public Text EndScoreText;
    
    

    public Button button0;
    public Button button1;
    public Button button2;

    AudioSource level0Audio;
   

    public AudioClip level0Clip;
    

    float scoretime = 0;

    void Start()
    {
       

        level0Audio = gameObject.AddComponent<AudioSource>();
        

        level0Audio.spatialBlend = 0;
        level0Audio.loop = true;
        level0Audio.playOnAwake = true;
        

        level0Audio.clip = level0Clip;
        
    }

   

    

    private void OnCollisionEnter(Collision col)
    {
        
    }

   

    public void toTitleScreen()
    {
        SceneManager.LoadScene(0);
    }

    public void Replay()
    {
        SceneManager.LoadScene(SceneManager.GetActiveScene().buildIndex);
    }

    public void NextLevel()
    {
        
            SceneManager.LoadScene(1);
        
    }
}
